@import '@styles/breakpoints.scss';

.logo {
  cursor: pointer;
  display: flex;
  align-items: center;
  width: 159px;
  height: 46px;
  padding: 1px 15px;
  border: 2px solid var(--border-color-primary);
  border-radius: 34px;

  & svg {
    fill: var(--border-color-primary);
  }

  @include tablet {
    width: 207px;
    height: 60px;
    padding: 1px 19px;
  }
}
